RubyGems Navigation menu

pure-place-rails 0.0.1

This is Yahoo's Pure CSS framework, but with sass placeholders instead of basic css. It's great and you can use it with Rails 3.1+ in the asset pipeline.

Gemfile
          gem 'pure-place-rails', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install pure-place-rails
  
  
  
  
  
  
  

Total downloads 559

For this version 559

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - June 27, 2013 (65 KB)

Runtime Dependencies: